MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022470Community[OCCT] OCCT:Data Exchangepublic2011-05-04 13:402014-11-11 12:57
Reporterszy 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0022470: Crash during IGES import
DescriptionPost from the Forum - http://www.opencascade.org/org/forum/thread_20542/. [^]
Checked in Draw (Windows XP Sp3) - no crash, but resulting shape is Null.
See attached file.
TagsNo tags attached.
Test case numberbugs xde bug22470
Attached Files? file icon model.igs (147,258 bytes) 2011-05-04 11:40
jpg file icon 22470.jpg (1,441,730 bytes) 2014-07-23 17:47

- Relationships

-  Notes
(0019083)
szy (administrator)
2012-01-11 15:55

Galina,
Could you overlook it.
(0030397)
ika (developer)
2014-07-23 17:53

Dear Bugmaster,

The problem is not reproduced on current master.

Could you please close this bug? (And maybe a test case should be created)
(0030405)
bugmaster (administrator)
2014-07-24 11:49

Mikhail,

Please create testing case
(0030456)
apv (tester)
2014-07-28 17:36

Test-case is created

- Related Changesets
occt: master 9a05760b
Timestamp: 2014-07-31 09:15:26
Author: apv
Committer: bugmaster
Details ] Diff ]
0022470: Crash during IGES import
Adding test case
add - tests/bugs/xde/bug22470 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2011-12-15 16:11 abv Project Open CASCADE => Community
2012-01-11 15:55 szy Note Added: 0019083
2012-01-11 15:55 szy Assigned To bugmaster => gka
2012-01-11 15:55 szy Status new => assigned
2014-07-23 17:47 ika File Added: 22470.jpg
2014-07-23 17:53 ika Note Added: 0030397
2014-07-23 17:53 ika Assigned To gka => bugmaster
2014-07-23 17:53 ika Status assigned => feedback
2014-07-24 11:49 bugmaster Note Added: 0030405
2014-07-24 11:50 bugmaster Assigned To bugmaster => mkv
2014-07-25 16:41 mkv Assigned To mkv => apv
2014-07-25 16:41 mkv Fixed in Version EMPTY =>
2014-07-25 16:41 mkv Description Updated View Revisions
2014-07-28 17:36 apv Test case number => bugs xde bug22470
2014-07-28 17:36 apv Note Added: 0030456
2014-07-28 17:36 apv Assigned To apv => bugmaster
2014-07-28 17:36 apv Status feedback => tested
2014-07-28 17:41 apv Target Version => 6.8.0
2014-08-01 14:55 bugmaster Changeset attached => occt master 9a05760b
2014-08-01 14:55 bugmaster Status tested => verified
2014-08-01 14:55 bugmaster Resolution open => fixed
2014-11-11 12:46 user533 Fixed in Version => 6.8.0
2014-11-11 12:57 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker